/* Reset MFP default style  */
div#wrapper div#header h1 {
	background: none;
	padding: 0px;
	padding-bottom: 10px;
}

/* .mfp_element_text, .mfp_element_number, .mfp_element_select-one, .mfp_element_email, .mfp_element_tel, .mfp_element_textarea, .mfp_element_date, .mfp_element_password {
	border-radius: 0px;
	box-shadow: none;
	padding: 1px;
	padding-left: 3px;
} */


/* .mfp_element_select-one {
	padding: 0;
} */

/* input:disabled,
select:disabled
{
	background-color: rgba(239, 239, 239, 1);
} */

form#mailformpro label {
	white-space: normal;
}


/* ================ FINE style ================ */
/* =============全体============= */
form#mailformpro {
	font-size: 15px;
}

.font-smaller { 
	font-size: .9em;
}

input::placeholder {
  font-size: .9em;
  line-height: normal;
}

.secItemContent {
	margin-top: 1em;
}

.pc-hidden{
	display:none;
}
.pc-open{
	display:inline;
}
@media (max-width:767px){
	.sp-hidden{
		display:none;
	} 	
	.sp-open{
		display:inline;
	}
}

.hr-text {
	line-height: 1em;
	position: relative;
	outline: 0;
	border: 0;
	color: black;
	text-align: center;
	height: 1.5em;
	opacity: .5;
}
.hr-text:before {
	content: '';
	background: -webkit-linear-gradient(left, transparent, #040404, transparent);
	background: linear-gradient(to right, transparent, #040404, transparent);
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	height: 1px;
}
.hr-text:after {
	content: attr(data-content);
	position: relative;
	display: inline-block;
	color: black;
	padding: 0 .5em;
	line-height: 1.5em;
	color: #040404;
	background-color: #fcfcfa;
}

/* 20230725 takeda add  */
/* 細かい改行調整 */
.return_rule{
	word-break: keep-all;
	overflow-wrap: anywhere;
}
/* 大雑把な改行調整 */
.kaigyoukinsi{
	display: inline-block;
}
li > .kaigyoukinsi {
	text-indent: 0em;
}
/* リストマークを※にして、頭ぞろえ */
.ul2 {
	list-style-type: none;
	padding-inline-start: 25px;
}
.ul2 li::before {
	content: "※ " ;
	margin-left: -1.35em;
}
.ul2_maino{
	margin-left: -1.8em;
}

/*カレンダー非表示*/
.icon-del::-webkit-calendar-picker-indicator {
  display: none;
}

.keisan_wrapper {
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.sec1 > .secItem:first-child {
	border-top: solid 1px #ccc;
}

@media (max-width: 500px) {
	input.inpt-w60px[type="text"] {
		width: 60px !important;
	}
}

/* 研修の修了状況 */
.inline-waku {
	font-size: .85em;
	padding: .15em .25em;
	border: solid 1px #ccc;
	background-color: #fff;
}

.flex {
  display: flex;
	justify-content: end;
	align-items: center;
	flex-wrap: wrap;
}

.flex-item-60 {
	width: 60%;
}

.flex-item-40 {
	width: 40%;
}

.right {
  text-align: right;
}

@media (max-width: 767px) {
  .flex-item-60,
  .flex-item-40
	 {
    width: 100%;
  }
}
/* =============汎用============= */
.indent-01 {
	padding-left: 1em;
}

/* 上マージン */
.mt-1 {
	margin-top: 1em;
}

.mt-2 {
	margin-top: 2em;
}

.mt-3 {
	margin-top: 3em;
}

/* 下マージン */
.mb-1 {
	margin-bottom: 1em;
}

.mb-2 {
	margin-bottom: 2em;
}

.mb-3 {
	margin-bottom: 3em;
}

/* 左マージン */
.ml-1 {
	margin-left: 1em;
}

.ml-2 {
	margin-left: 2em;
}

.ml-3 {
	margin-left: 3em;
}

/* 左padding */
.pl-1 {
	padding-top: 1em;
}

.pl-2 {
	padding-top: 2em;
}

.pl-3 {
	padding-top: 3em;
}


.center {
	text-align: center;
}
